commit 9c70692c3630768f6b45e890e45b3e72a536a4f2
Author: raveit65 <mate@raveit.de>
Date:   Thu May 11 18:23:20 2023 +0200

    release 1.26.1

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 43763741cfe9e15e2e7ae965f206bd95eeb7d979
Author: raveit65 <mate@raveit.de>
Date:   Thu May 11 18:04:38 2023 +0200

    tx: pull from transifex

 po/af.po          |   14 +-
 po/am.po          |   22 +-
 po/ar.po          |   22 +-
 po/as.po          |   14 +-
 po/ast.po         |   18 +-
 po/az.po          |   14 +-
 po/be.po          |   16 +-
 po/bg.po          |   19 +-
 po/bn.po          |   14 +-
 po/bn_IN.po       |   14 +-
 po/br.po          |   16 +-
 po/bs.po          |   16 +-
 po/ca.po          |   28 +-
 po/ca@valencia.po |   20 +-
 po/cmn.po         |   14 +-
 po/crh.po         |   14 +-
 po/cs.po          |   46 +-
 po/cy.po          |   16 +-
 po/da.po          |   14 +-
 po/de.po          |   34 +-
 po/dz.po          |   14 +-
 po/el.po          |   24 +-
 po/en_AU.po       |   14 +-
 po/en_CA.po       |   14 +-
 po/en_GB.po       |  114 ++--
 po/en_US.po       | 1535 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/eo.po          |   27 +-
 po/es.po          |   61 +--
 po/es_AR.po       |   19 +-
 po/es_CL.po       |   19 +-
 po/es_CO.po       |   27 +-
 po/es_ES.po       |   17 +-
 po/es_MX.po       |   21 +-
 po/es_PR.po       |   19 +-
 po/et.po          |   23 +-
 po/eu.po          |   18 +-
 po/fa.po          |   20 +-
 po/fi.po          |   26 +-
 po/fr.po          |   66 +--
 po/frp.po         |   16 +-
 po/fur.po         |   14 +-
 po/fy.po          |   14 +-
 po/ga.po          |   14 +-
 po/gl.po          |   27 +-
 po/gu.po          |   17 +-
 po/he.po          |   24 +-
 po/hi.po          |   16 +-
 po/hr.po          |   26 +-
 po/hu.po          |   32 +-
 po/hy.po          |   14 +-
 po/id.po          |   34 +-
 po/ie.po          |   25 +-
 po/is.po          |   16 +-
 po/it.po          |   78 +--
 po/ja.po          |   30 +-
 po/ka.po          |   14 +-
 po/kk.po          |   14 +-
 po/kn.po          |   18 +-
 po/ko.po          |   31 +-
 po/ku.po          |   14 +-
 po/ku_IQ.po       |   16 +-
 po/ky.po          |   16 +-
 po/lt.po          |   28 +-
 po/lv.po          |   22 +-
 po/mai.po         |   14 +-
 po/mg.po          |   14 +-
 po/mk.po          |   16 +-
 po/ml.po          |   14 +-
 po/mn.po          |   18 +-
 po/mr.po          |   16 +-
 po/ms.po          |   19 +-
 po/nb.po          |   30 +-
 po/nds.po         |   14 +-
 po/ne.po          |   18 +-
 po/nl.po          |   38 +-
 po/nn.po          |   16 +-
 po/nso.po         |   14 +-
 po/oc.po          |  134 +++--
 po/or.po          |   14 +-
 po/pa.po          |   17 +-
 po/pl.po          |   50 +-
 po/pms.po         |   14 +-
 po/ps.po          |   14 +-
 po/pt.po          |   33 +-
 po/pt_BR.po       |   45 +-
 po/ro.po          |   20 +-
 po/ru.po          |  166 +++---
 po/rw.po          |   14 +-
 po/si.po          |   14 +-
 po/sk.po          |  148 +++---
 po/sl.po          |   41 +-
 po/sq.po          |   22 +-
 po/sr.po          |   30 +-
 po/sr@latin.po    |   14 +-
 po/sv.po          |   31 +-
 po/ta.po          |   14 +-
 po/te.po          |   14 +-
 po/th.po          |   21 +-
 po/tr.po          |   79 +--
 po/ug.po          |   14 +-
 po/uk.po          |   57 +-
 po/ur.po          |   14 +-
 po/uz.po          |   18 +-
 po/vi.po          |   18 +-
 po/wa.po          |   14 +-
 po/xh.po          |   14 +-
 po/zh_CN.po       |   43 +-
 po/zh_HK.po       |   16 +-
 po/zh_TW.po       |   22 +-
 po/zu.po          |   14 +-
 110 files changed, 3032 insertions(+), 1435 deletions(-)

commit d83c8d19e515424218f54d96e132f9312b8ab0f8
Author: raveit65 <mate@raveit.de>
Date:   Thu May 11 17:58:45 2023 +0200

    tx: migrate to new API

 .tx/config | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 669fa3007a661c033a16526ee2dc7672d164d5f7
Author: Fabio Pugliese Ornellas <fabio.ornellas@gmail.com>
Date:   Thu Sep 8 23:44:35 2022 +0100

    Relax High DPI limits

 plugins/xsettings/msd-xsettings-manager.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit e504604afc8f1a5b3bd9efdcb97b02fce4e53f57
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 14 13:31:00 2022 +0100

    mate-settings-manager: fix memory leak

 mate-settings-daemon/mate-settings-manager.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 0a7512040ff4e9e6354d8d519cd74dfb50fb7825
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 16:15:39 2021 +0200

    datetime: fix memory leak

 plugins/datetime/msd-datetime-mechanism.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 8a46d03e60e787adc6d3d2cb206b6c3edc066052
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 18 16:49:14 2021 +0200

    tx: update resource

 mate-settings-daemon.pot | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit e3c6896f66a86318e54640c7c4f2c4bc6b37367f
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 18 16:46:53 2021 +0200

    xrandr: fix typo reported by translators

 plugins/xrandr/msd-xrandr-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1033cd6bb346c9034a866e17327385840596eccc
Author: raveit65 <mate@raveit.de>
Date:   Wed Sep 15 21:23:18 2021 +0200

    branch 1.26

 .build.yml  | 31 +++++--------------------------
 .travis.yml | 27 ++-------------------------
 2 files changed, 7 insertions(+), 51 deletions(-)

commit a2e9f8af2203dd59ea8dd4916ec2ad4a1bfcbc5d
Author: raveit65 <mate@raveit.de>
Date:   Wed Sep 15 21:23:04 2021 +0200

    tx: update transifex config

 .tx/config | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b6bfd7b16d6a80bf801d033ffaf97056d78a531
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:14:33 2021 +0200

    release 1.26.0

 NEWS         | 5 +++++
 configure.ac | 4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 6b7b861b592d581a380ac6e43c3ac346826b927b
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:12:32 2021 +0200

    tx: sync with transifex

 po/af.po          | 254 +++++++++++++++++++++++------------------------
 po/am.po          | 254 +++++++++++++++++++++++------------------------
 po/ar.po          | 254 +++++++++++++++++++++++------------------------
 po/as.po          | 254 +++++++++++++++++++++++------------------------
 po/ast.po         | 254 +++++++++++++++++++++++------------------------
 po/az.po          | 254 +++++++++++++++++++++++------------------------
 po/be.po          | 254 +++++++++++++++++++++++------------------------
 po/bg.po          | 254 +++++++++++++++++++++++------------------------
 po/bn.po          | 254 +++++++++++++++++++++++------------------------
 po/bn_IN.po       | 254 +++++++++++++++++++++++------------------------
 po/br.po          | 254 +++++++++++++++++++++++------------------------
 po/bs.po          | 254 +++++++++++++++++++++++------------------------
 po/ca.po          | 258 +++++++++++++++++++++++------------------------
 po/ca@valencia.po | 254 +++++++++++++++++++++++------------------------
 po/cmn.po         | 254 +++++++++++++++++++++++------------------------
 po/crh.po         | 254 +++++++++++++++++++++++------------------------
 po/cs.po          | 272 +++++++++++++++++++++++++-------------------------
 po/cy.po          | 254 +++++++++++++++++++++++------------------------
 po/da.po          | 254 +++++++++++++++++++++++------------------------
 po/de.po          | 254 +++++++++++++++++++++++------------------------
 po/dz.po          | 254 +++++++++++++++++++++++------------------------
 po/el.po          | 254 +++++++++++++++++++++++------------------------
 po/en_AU.po       | 254 +++++++++++++++++++++++------------------------
 po/en_CA.po       | 254 +++++++++++++++++++++++------------------------
 po/en_GB.po       | 254 +++++++++++++++++++++++------------------------
 po/eo.po          | 254 +++++++++++++++++++++++------------------------
 po/es.po          | 258 +++++++++++++++++++++++------------------------
 po/es_AR.po       | 254 +++++++++++++++++++++++------------------------
 po/es_CL.po       | 254 +++++++++++++++++++++++------------------------
 po/es_CO.po       | 254 +++++++++++++++++++++++------------------------
 po/es_ES.po       | 254 +++++++++++++++++++++++------------------------
 po/es_MX.po       | 254 +++++++++++++++++++++++------------------------
 po/es_PR.po       | 254 +++++++++++++++++++++++------------------------
 po/et.po          | 254 +++++++++++++++++++++++------------------------
 po/eu.po          | 254 +++++++++++++++++++++++------------------------
 po/fa.po          | 254 +++++++++++++++++++++++------------------------
 po/fi.po          | 254 +++++++++++++++++++++++------------------------
 po/fr.po          | 260 ++++++++++++++++++++++++------------------------
 po/frp.po         | 254 +++++++++++++++++++++++------------------------
 po/fur.po         | 254 +++++++++++++++++++++++------------------------
 po/fy.po          | 254 +++++++++++++++++++++++------------------------
 po/ga.po          | 254 +++++++++++++++++++++++------------------------
 po/gl.po          | 254 +++++++++++++++++++++++------------------------
 po/gu.po          | 254 +++++++++++++++++++++++------------------------
 po/he.po          | 254 +++++++++++++++++++++++------------------------
 po/hi.po          | 254 +++++++++++++++++++++++------------------------
 po/hr.po          | 254 +++++++++++++++++++++++------------------------
 po/hu.po          | 254 +++++++++++++++++++++++------------------------
 po/hy.po          | 254 +++++++++++++++++++++++------------------------
 po/id.po          | 254 +++++++++++++++++++++++------------------------
 po/ie.po          | 254 +++++++++++++++++++++++------------------------
 po/is.po          | 254 +++++++++++++++++++++++------------------------
 po/it.po          | 254 +++++++++++++++++++++++------------------------
 po/ja.po          | 256 +++++++++++++++++++++++------------------------
 po/ka.po          | 254 +++++++++++++++++++++++------------------------
 po/kk.po          | 254 +++++++++++++++++++++++------------------------
 po/kn.po          | 254 +++++++++++++++++++++++------------------------
 po/ko.po          | 258 +++++++++++++++++++++++------------------------
 po/ku.po          | 254 +++++++++++++++++++++++------------------------
 po/ku_IQ.po       | 254 +++++++++++++++++++++++------------------------
 po/ky.po          | 254 +++++++++++++++++++++++------------------------
 po/lt.po          | 254 +++++++++++++++++++++++------------------------
 po/lv.po          | 254 +++++++++++++++++++++++------------------------
 po/mai.po         | 254 +++++++++++++++++++++++------------------------
 po/mg.po          | 254 +++++++++++++++++++++++------------------------
 po/mk.po          | 254 +++++++++++++++++++++++------------------------
 po/ml.po          | 254 +++++++++++++++++++++++------------------------
 po/mn.po          | 254 +++++++++++++++++++++++------------------------
 po/mr.po          | 254 +++++++++++++++++++++++------------------------
 po/ms.po          | 254 +++++++++++++++++++++++------------------------
 po/nb.po          | 254 +++++++++++++++++++++++------------------------
 po/nds.po         | 254 +++++++++++++++++++++++------------------------
 po/ne.po          | 254 +++++++++++++++++++++++------------------------
 po/nl.po          | 254 +++++++++++++++++++++++------------------------
 po/nn.po          | 254 +++++++++++++++++++++++------------------------
 po/nso.po         | 254 +++++++++++++++++++++++------------------------
 po/oc.po          | 266 ++++++++++++++++++++++++-------------------------
 po/or.po          | 254 +++++++++++++++++++++++------------------------
 po/pa.po          | 254 +++++++++++++++++++++++------------------------
 po/pl.po          | 254 +++++++++++++++++++++++------------------------
 po/pms.po         | 254 +++++++++++++++++++++++------------------------
 po/ps.po          | 254 +++++++++++++++++++++++------------------------
 po/pt.po          | 254 +++++++++++++++++++++++------------------------
 po/pt_BR.po       | 254 +++++++++++++++++++++++------------------------
 po/ro.po          | 254 +++++++++++++++++++++++------------------------
 po/ru.po          | 254 +++++++++++++++++++++++------------------------
 po/rw.po          | 254 +++++++++++++++++++++++------------------------
 po/si.po          | 254 +++++++++++++++++++++++------------------------
 po/sk.po          | 254 +++++++++++++++++++++++------------------------
 po/sl.po          | 254 +++++++++++++++++++++++------------------------
 po/sq.po          | 254 +++++++++++++++++++++++------------------------
 po/sr.po          | 254 +++++++++++++++++++++++------------------------
 po/sr@latin.po    | 254 +++++++++++++++++++++++------------------------
 po/sv.po          | 254 +++++++++++++++++++++++------------------------
 po/ta.po          | 254 +++++++++++++++++++++++------------------------
 po/te.po          | 254 +++++++++++++++++++++++------------------------
 po/th.po          | 254 +++++++++++++++++++++++------------------------
 po/tr.po          | 254 +++++++++++++++++++++++------------------------
 po/ug.po          | 254 +++++++++++++++++++++++------------------------
 po/uk.po          | 254 +++++++++++++++++++++++------------------------
 po/ur.po          | 254 +++++++++++++++++++++++------------------------
 po/uz.po          | 254 +++++++++++++++++++++++------------------------
 po/vi.po          | 254 +++++++++++++++++++++++------------------------
 po/wa.po          | 254 +++++++++++++++++++++++------------------------
 po/xh.po          | 254 +++++++++++++++++++++++------------------------
 po/zh_CN.po       | 291 +++++++++++++++++++++++++++---------------------------
 po/zh_HK.po       | 254 +++++++++++++++++++++++------------------------
 po/zh_TW.po       | 254 +++++++++++++++++++++++------------------------
 po/zu.po          | 254 +++++++++++++++++++++++------------------------
 109 files changed, 13889 insertions(+), 13884 deletions(-)

commit 268d82388b1b5b530fb8e01dfc661660fddf3fdc
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 11:09:32 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 987c8913396769d30efeef0d0053e38ddad457ad
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 23 22:04:41 2021 +0200

    tx: update resource

 mate-settings-daemon.pot | 254 +++++++++++++++++++++++------------------------
 1 file changed, 127 insertions(+), 127 deletions(-)

commit 120d82281bff7757c3fe7619bb24fe0b72e2ccb4
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 23 22:03:14 2021 +0200

    update copyright to 2021

 mate-settings-daemon/main.c                          | 1 +
 mate-settings-daemon/mate-settings-bus.c             | 1 +
 mate-settings-daemon/mate-settings-bus.h             | 1 +
 mate-settings-daemon/mate-settings-manager.c         | 1 +
 mate-settings-daemon/mate-settings-manager.h         | 1 +
 mate-settings-daemon/mate-settings-module.c          | 1 +
 mate-settings-daemon/mate-settings-module.h          | 1 +
 mate-settings-daemon/mate-settings-plugin-info.c     | 1 +
 mate-settings-daemon/mate-settings-plugin-info.h     | 1 +
 mate-settings-daemon/mate-settings-plugin.c          | 1 +
 mate-settings-daemon/mate-settings-plugin.h          | 1 +
 mate-settings-daemon/mate-settings-profile.c         | 1 +
 mate-settings-daemon/mate-settings-profile.h         | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c      | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h      | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c    | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h    | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c     | 1 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h     | 1 +
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.c  | 1 +
 plugins/a11y-keyboard/msd-a11y-preferences-dialog.h  | 1 +
 plugins/a11y-keyboard/test-a11y-preferences-dialog.c | 1 +
 plugins/a11y-settings/msd-a11y-settings-manager.c    | 1 +
 plugins/a11y-settings/msd-a11y-settings-manager.h    | 1 +
 plugins/a11y-settings/msd-a11y-settings-plugin.c     | 1 +
 plugins/a11y-settings/msd-a11y-settings-plugin.h     | 1 +
 plugins/background/msd-background-manager.c          | 1 +
 plugins/background/msd-background-manager.h          | 1 +
 plugins/background/msd-background-plugin.c           | 1 +
 plugins/background/msd-background-plugin.h           | 1 +
 plugins/background/test-background.c                 | 1 +
 plugins/clipboard/list.c                             | 1 +
 plugins/clipboard/list.h                             | 1 +
 plugins/clipboard/msd-clipboard-manager.c            | 1 +
 plugins/clipboard/msd-clipboard-manager.h            | 1 +
 plugins/clipboard/msd-clipboard-plugin.c             | 1 +
 plugins/clipboard/msd-clipboard-plugin.h             | 1 +
 plugins/clipboard/xutils.c                           | 1 +
 plugins/clipboard/xutils.h                           | 1 +
 plugins/common/eggaccelerators.c                     | 1 +
 plugins/common/eggaccelerators.h                     | 1 +
 plugins/common/msd-input-helper.c                    | 1 +
 plugins/common/msd-input-helper.h                    | 1 +
 plugins/common/msd-keygrab.c                         | 1 +
 plugins/common/msd-keygrab.h                         | 1 +
 plugins/common/msd-osd-window.c                      | 1 +
 plugins/common/msd-osd-window.h                      | 1 +
 plugins/datetime/msd-datetime-mechanism-main.c       | 1 +
 plugins/datetime/msd-datetime-mechanism.c            | 1 +
 plugins/datetime/msd-datetime-mechanism.h            | 1 +
 plugins/datetime/system-timezone.c                   | 1 +
 plugins/datetime/system-timezone.h                   | 1 +
 plugins/dummy/msd-dummy-manager.c                    | 1 +
 plugins/dummy/msd-dummy-manager.h                    | 1 +
 plugins/dummy/msd-dummy-plugin.c                     | 1 +
 plugins/dummy/msd-dummy-plugin.h                     | 1 +
 plugins/housekeeping/msd-disk-space.c                | 1 +
 plugins/housekeeping/msd-disk-space.h                | 1 +
 plugins/housekeeping/msd-housekeeping-manager.c      | 1 +
 plugins/housekeeping/msd-housekeeping-manager.h      | 1 +
 plugins/housekeeping/msd-housekeeping-plugin.c       | 1 +
 plugins/housekeeping/msd-housekeeping-plugin.h       | 1 +
 plugins/housekeeping/msd-ldsm-dialog.c               | 1 +
 plugins/housekeeping/msd-ldsm-dialog.h               | 1 +
 plugins/housekeeping/msd-ldsm-trash-empty.c          | 1 +
 plugins/housekeeping/msd-ldsm-trash-empty.h          | 1 +
 plugins/keybindings/dconf-util.c                     | 1 +
 plugins/keybindings/dconf-util.h                     | 1 +
 plugins/keybindings/msd-keybindings-manager.c        | 1 +
 plugins/keybindings/msd-keybindings-manager.h        | 1 +
 plugins/keybindings/msd-keybindings-plugin.c         | 1 +
 plugins/keybindings/msd-keybindings-plugin.h         | 1 +
 plugins/keyboard/delayed-dialog.c                    | 1 +
 plugins/keyboard/delayed-dialog.h                    | 1 +
 plugins/keyboard/msd-keyboard-manager.c              | 1 +
 plugins/keyboard/msd-keyboard-manager.h              | 1 +
 plugins/keyboard/msd-keyboard-plugin.c               | 1 +
 plugins/keyboard/msd-keyboard-plugin.h               | 1 +
 plugins/keyboard/msd-keyboard-xkb.c                  | 1 +
 plugins/keyboard/msd-keyboard-xkb.h                  | 1 +
 plugins/media-keys/acme.h                            | 1 +
 plugins/media-keys/msd-media-keys-manager.c          | 1 +
 plugins/media-keys/msd-media-keys-manager.h          | 1 +
 plugins/media-keys/msd-media-keys-plugin.c           | 1 +
 plugins/media-keys/msd-media-keys-plugin.h           | 1 +
 plugins/media-keys/msd-media-keys-window.c           | 1 +
 plugins/media-keys/msd-media-keys-window.h           | 1 +
 plugins/media-keys/test-media-keys.c                 | 1 +
 plugins/media-keys/test-media-window.c               | 1 +
 plugins/mouse/msd-locate-pointer.c                   | 1 +
 plugins/mouse/msd-locate-pointer.h                   | 1 +
 plugins/mouse/msd-mouse-manager.c                    | 1 +
 plugins/mouse/msd-mouse-manager.h                    | 1 +
 plugins/mouse/msd-mouse-plugin.c                     | 1 +
 plugins/mouse/msd-mouse-plugin.h                     | 1 +
 plugins/mouse/msd-timeline.c                         | 1 +
 plugins/mouse/msd-timeline.h                         | 1 +
 plugins/mpris/bus-watch-namespace.c                  | 1 +
 plugins/mpris/bus-watch-namespace.h                  | 1 +
 plugins/mpris/msd-mpris-manager.c                    | 1 +
 plugins/mpris/msd-mpris-manager.h                    | 1 +
 plugins/mpris/msd-mpris-plugin.c                     | 1 +
 plugins/mpris/msd-mpris-plugin.h                     | 1 +
 plugins/rfkill/msd-rfkill-manager.c                  | 1 +
 plugins/rfkill/msd-rfkill-manager.h                  | 1 +
 plugins/rfkill/msd-rfkill-plugin.c                   | 1 +
 plugins/rfkill/msd-rfkill-plugin.h                   | 1 +
 plugins/rfkill/rfkill-glib.c                         | 1 +
 plugins/rfkill/rfkill-glib.h                         | 1 +
 plugins/rfkill/rfkill.h                              | 1 +
 plugins/smartcard/msd-smartcard-manager.c            | 1 +
 plugins/smartcard/msd-smartcard-manager.h            | 1 +
 plugins/smartcard/msd-smartcard-plugin.c             | 1 +
 plugins/smartcard/msd-smartcard-plugin.h             | 1 +
 plugins/smartcard/msd-smartcard.c                    | 1 +
 plugins/smartcard/msd-smartcard.h                    | 1 +
 plugins/sound/msd-sound-manager.c                    | 1 +
 plugins/sound/msd-sound-manager.h                    | 1 +
 plugins/sound/msd-sound-plugin.c                     | 1 +
 plugins/sound/msd-sound-plugin.h                     | 1 +
 plugins/typing-break/msd-typing-break-manager.c      | 1 +
 plugins/typing-break/msd-typing-break-manager.h      | 1 +
 plugins/typing-break/msd-typing-break-plugin.c       | 1 +
 plugins/typing-break/msd-typing-break-plugin.h       | 1 +
 plugins/xrandr/msd-xrandr-manager.c                  | 1 +
 plugins/xrandr/msd-xrandr-manager.h                  | 1 +
 plugins/xrandr/msd-xrandr-plugin.c                   | 1 +
 plugins/xrandr/msd-xrandr-plugin.h                   | 1 +
 plugins/xrdb/msd-xrdb-manager.c                      | 1 +
 plugins/xrdb/msd-xrdb-manager.h                      | 1 +
 plugins/xrdb/msd-xrdb-plugin.c                       | 1 +
 plugins/xrdb/msd-xrdb-plugin.h                       | 1 +
 plugins/xsettings/fontconfig-monitor.c               | 1 +
 plugins/xsettings/fontconfig-monitor.h               | 1 +
 plugins/xsettings/msd-xsettings-manager.c            | 1 +
 plugins/xsettings/msd-xsettings-manager.h            | 1 +
 plugins/xsettings/msd-xsettings-plugin.c             | 1 +
 plugins/xsettings/msd-xsettings-plugin.h             | 1 +
 plugins/xsettings/xsettings-common.c                 | 1 +
 plugins/xsettings/xsettings-common.h                 | 1 +
 plugins/xsettings/xsettings-manager.c                | 1 +
 plugins/xsettings/xsettings-manager.h                | 1 +
 142 files changed, 142 insertions(+)

commit d0f25ee219754975ea0e12f19167fb9f16636651
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:41:45 2021 +0200

    release 1.25.1

 NEWS         | 35 +++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 36 insertions(+), 1 deletion(-)

commit c4d7e303b55c56e61d26cf0d2e361554a1cc34b3
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:37:48 2021 +0200

    tx: pull from transifex

 po/af.po          | 120 +++++++--------
 po/am.po          | 120 +++++++--------
 po/ar.po          | 120 +++++++--------
 po/as.po          | 120 +++++++--------
 po/ast.po         | 120 +++++++--------
 po/az.po          | 120 +++++++--------
 po/be.po          | 120 +++++++--------
 po/bg.po          | 120 +++++++--------
 po/bn.po          | 120 +++++++--------
 po/bn_IN.po       | 120 +++++++--------
 po/br.po          | 120 +++++++--------
 po/bs.po          | 120 +++++++--------
 po/ca.po          | 120 +++++++--------
 po/ca@valencia.po | 120 +++++++--------
 po/cmn.po         | 120 +++++++--------
 po/crh.po         | 120 +++++++--------
 po/cs.po          | 128 ++++++++--------
 po/cy.po          | 120 +++++++--------
 po/da.po          | 124 ++++++++--------
 po/de.po          | 120 +++++++--------
 po/dz.po          | 120 +++++++--------
 po/el.po          | 120 +++++++--------
 po/en_AU.po       | 120 +++++++--------
 po/en_CA.po       | 120 +++++++--------
 po/en_GB.po       | 120 +++++++--------
 po/eo.po          | 120 +++++++--------
 po/es.po          | 137 ++++++++---------
 po/es_AR.po       | 120 +++++++--------
 po/es_CL.po       | 120 +++++++--------
 po/es_CO.po       | 120 +++++++--------
 po/es_ES.po       | 120 +++++++--------
 po/es_MX.po       | 120 +++++++--------
 po/es_PR.po       | 120 +++++++--------
 po/et.po          | 120 +++++++--------
 po/eu.po          | 125 ++++++++--------
 po/fa.po          | 120 +++++++--------
 po/fi.po          | 142 +++++++++---------
 po/fr.po          | 156 +++++++++++---------
 po/frp.po         | 120 +++++++--------
 po/fur.po         | 120 +++++++--------
 po/fy.po          | 120 +++++++--------
 po/ga.po          | 120 +++++++--------
 po/gl.po          | 142 +++++++++---------
 po/gu.po          | 120 +++++++--------
 po/he.po          | 136 ++++++++---------
 po/hi.po          | 120 +++++++--------
 po/hr.po          | 120 +++++++--------
 po/hu.po          | 120 +++++++--------
 po/hy.po          | 120 +++++++--------
 po/id.po          | 120 +++++++--------
 po/ie.po          | 430 ++++++++++++++++++++++++++++--------------------------
 po/is.po          | 120 +++++++--------
 po/it.po          | 124 ++++++++--------
 po/ja.po          | 243 ++++++++++++++++--------------
 po/ka.po          | 120 +++++++--------
 po/kk.po          | 120 +++++++--------
 po/kn.po          | 120 +++++++--------
 po/ko.po          | 141 +++++++++---------
 po/ku.po          | 120 +++++++--------
 po/ku_IQ.po       | 120 +++++++--------
 po/ky.po          | 120 +++++++--------
 po/lt.po          | 120 +++++++--------
 po/lv.po          | 120 +++++++--------
 po/mai.po         | 120 +++++++--------
 po/mg.po          | 120 +++++++--------
 po/mk.po          | 120 +++++++--------
 po/ml.po          | 120 +++++++--------
 po/mn.po          | 120 +++++++--------
 po/mr.po          | 120 +++++++--------
 po/ms.po          | 173 +++++++++++-----------
 po/nb.po          | 124 ++++++++--------
 po/nds.po         | 120 +++++++--------
 po/ne.po          | 120 +++++++--------
 po/nl.po          | 124 ++++++++--------
 po/nn.po          | 120 +++++++--------
 po/nso.po         | 120 +++++++--------
 po/oc.po          | 260 +++++++++++++++++++--------------
 po/or.po          | 120 +++++++--------
 po/pa.po          | 120 +++++++--------
 po/pl.po          | 138 +++++++++---------
 po/pms.po         | 120 +++++++--------
 po/ps.po          | 120 +++++++--------
 po/pt.po          | 122 ++++++++--------
 po/pt_BR.po       | 120 +++++++--------
 po/ro.po          | 120 +++++++--------
 po/ru.po          | 124 ++++++++--------
 po/rw.po          | 120 +++++++--------
 po/si.po          | 120 +++++++--------
 po/sk.po          | 120 +++++++--------
 po/sl.po          | 120 +++++++--------
 po/sq.po          | 120 +++++++--------
 po/sr.po          | 120 +++++++--------
 po/sr@latin.po    | 120 +++++++--------
 po/sv.po          | 122 ++++++++--------
 po/ta.po          | 120 +++++++--------
 po/te.po          | 120 +++++++--------
 po/th.po          | 120 +++++++--------
 po/tr.po          | 120 +++++++--------
 po/ug.po          | 120 +++++++--------
 po/uk.po          | 160 +++++++++++---------
 po/ur.po          | 120 +++++++--------
 po/uz.po          | 122 ++++++++--------
 po/vi.po          | 120 +++++++--------
 po/wa.po          | 120 +++++++--------
 po/xh.po          | 120 +++++++--------
 po/zh_CN.po       | 122 ++++++++--------
 po/zh_HK.po       | 120 +++++++--------
 po/zh_TW.po       | 124 ++++++++--------
 po/zu.po          | 120 +++++++--------
 109 files changed, 7246 insertions(+), 6697 deletions(-)

commit 4a11a3645f009418126f7ebdd6cc4394ae1cc521
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 17:33:52 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 24cf75babdc5cdc9cbec3051f50f03e5baac9af0
Author: Oleksandr Chekhovskyi <oleksandr.chekhovskyi@gmail.com>
Date:   Mon Apr 12 23:25:24 2021 +0300

    xsettings: Improve Qt HiDPI environment settings
    
    These settings seem to produce better results in various scenarios.
    
    Link to discussion:
    https://github.com/mate-desktop/mate-settings-daemon/pull/368

 plugins/xsettings/msd-xsettings-manager.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 3a44f06bdaaf42e103d03ffbfc96229aaec46bed
Author: Oleksandr Chekhovskyi <oleksandr.chekhovskyi@gmail.com>
Date:   Fri Apr 9 12:55:18 2021 +0300

    xsettings: Set Xft.dpi in X resources to scaled_dpi
    
    This makes it match Xft/DPI in XSETTINGS. Applications relying on Xft.dpi
    on HiDPI screens will now work correctly.
    
    Behavior is now consistent with GNOME, relevant commits from gsd:
    https://gitlab.gnome.org/GNOME/gnome-settings-daemon/-/commit/047f030235972fdab5e15aff484006caf914216a
    https://gitlab.gnome.org/GNOME/gnome-settings-daemon/-/commit/25c7cc703118c69b224acf9c4f7af09a31f50a34

 plugins/xsettings/msd-xsettings-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 675361bbc75a423ecf5ef646dd2ad1bbf6ecab5a
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 14:50:32 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 202a970676f410e375422a2597558cbb3fb0e2b3
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 12:52:00 2021 +0100

    rfkill: g_memdup is dreprecated from glib 2.68

 plugins/rfkill/rfkill-glib.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit a5a9306239a616979d726c840c5a1fa7ef944053
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 9 23:08:14 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 12 ------------
 1 file changed, 12 deletions(-)

commit 15ace91a37da116f7b08481539c19958e4ef7da9
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:02:07 2021 +0100

    media-keys: memory leak

 plugins/media-keys/msd-media-keys-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 667f7638a449dc0074b57898af60516201a90767
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:13:31 2021 +0100

    keyboard: Remove warning -Wcast-function-type

 plugins/keyboard/msd-keyboard-xkb.c | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 693598303950a7ad75bbfb7c0b201ed79da45530
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:43:38 2021 +0100

    xsettings: Remove warning -Wcast-function-type

 plugins/xsettings/msd-xsettings-manager.c | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 0f11f68f2a7e107415e6a53992582b656f13be59
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 2 11:17:22 2021 +0100

    background: Remove conversion warnings

 plugins/background/msd-background-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 976158eb7f8ed85db62ad54b1bab9ebce7b0863e
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 2 09:57:38 2021 +0100

    media-keys: Remove conversion warnings

 plugins/media-keys/msd-media-keys-manager.c | 18 +++++++++--------
 plugins/media-keys/msd-media-keys-window.c  | 30 ++++++++++++++---------------
 plugins/media-keys/msd-media-keys-window.h  |  2 +-
 3 files changed, 26 insertions(+), 24 deletions(-)

commit 58c2428f58f9cf08234419a217f65b0ea266039e
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 23:09:40 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d9ef33ef0f4ead7c569554c7ddcbe501ad8ae00a
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 1 17:10:34 2021 +0100

    housekeeping: Remove warning -Wcast-function-type

 plugins/housekeeping/msd-housekeeping-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 4b84cdebe407554da2c1b3c9c0e9a3d45e4d1871
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 09:02:52 2021 +0100

    housekeeping: override finalize method in MsdHousekeepingManager

 plugins/housekeeping/msd-housekeeping-manager.c | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 102871cc2c42e8911c7bfe39d2a9d5d493bfc73d
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 08:40:36 2021 +0100

    housekeeping: promote MsdHousekeepingManager class to final type

 plugins/housekeeping/msd-housekeeping-manager.c | 53 ++++++++++++-------------
 plugins/housekeeping/msd-housekeeping-manager.h | 35 ++++------------
 2 files changed, 33 insertions(+), 55 deletions(-)

commit 9a39afb160c70a05eb5681e8254d6bfc7f56a1ce
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 11:30:12 2021 +0100

    typing-break: promote MsdTypingBreakManager class to final type

 plugins/typing-break/msd-typing-break-manager.c | 96 ++++++++++++-------------
 plugins/typing-break/msd-typing-break-manager.h | 37 +++-------
 2 files changed, 52 insertions(+), 81 deletions(-)

commit abc0fa87d0294de0eda875cbb0a1f11fd5cae521
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 10:54:41 2021 +0100

    sound: promote MsdSoundManager class to final type

 plugins/sound/msd-sound-manager.c | 47 +++++++++++++++++----------------------
 plugins/sound/msd-sound-manager.h | 42 ++++++++++------------------------
 2 files changed, 33 insertions(+), 56 deletions(-)

commit 8e97c607800efb6e7a6c1d41f04da2f4702ad6a0
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jan 25 22:40:12 2021 +0100

    build: set GETTEXT_PACKAGE=AC_PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdad7b16dfa438adb2781fc62e7a23a6bc285354
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 21:49:46 2021 +0100

    cppcheck warning: struct member is never used

 plugins/sound/msd-sound-manager.c | 2 ++
 1 file changed, 2 insertions(+)

commit 08ae7f773ffe8f72795ee84a1c5d854554298314
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jan 22 10:29:17 2021 +0100

    background: promote MsdBackgroundManager class to final type

 plugins/background/msd-background-manager.c | 184 ++++++++++++----------------
 plugins/background/msd-background-manager.h |  49 ++------
 2 files changed, 92 insertions(+), 141 deletions(-)

commit 602c2d8339a931aab09f09f417c41040ffdb4418
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 14:58:07 2021 +0100

    mate-settings-daemon: Remove warning -Wcast-function-type
    
    bump glib 2.58

 configure.ac                | 2 +-
 mate-settings-daemon/main.c | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit bb300a8ff452b6f8a853b7da3de9922911c0aa32
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 14:57:09 2021 +0100

    mate-settings-daemon: Remove conversion warnings

 mate-settings-daemon/mate-settings-manager.c     |  8 +-------
 mate-settings-daemon/mate-settings-plugin-info.c | 12 ++++++------
 2 files changed, 7 insertions(+), 13 deletions(-)

commit 0bd62655b7b298069fbe8618a30ccc996aef79f9
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 20:44:51 2021 +0100

    cppcheck warning: Variable is assigned a value that is never used

 plugins/keyboard/msd-keyboard-manager.c     | 9 +++------
 plugins/media-keys/msd-media-keys-manager.c | 1 -
 plugins/xrandr/msd-xrandr-manager.c         | 6 ++----
 3 files changed, 5 insertions(+), 11 deletions(-)

commit 5c5bc168873c840f64545527cd245b2e87ada488
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 19:36:58 2021 +0100

    cppcheck warning: known condition is always true

 plugins/common/msd-input-helper.c   | 4 ++--
 plugins/common/msd-keygrab.c        | 3 +--
 plugins/xrandr/msd-xrandr-manager.c | 7 +++----
 3 files changed, 6 insertions(+), 8 deletions(-)

commit 2b43bc1c44e26d1ba9c6e25968c6284d448638f4
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 21 19:55:51 2021 +0100

    cppcheck warning: null pointer redundant check

 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit edb0fa1a1250176684b070f6444469af146dbd8e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 20 22:14:02 2021 +0100

    housekeeping: Do not use deprecated gtk_image_new_from_stock

 plugins/housekeeping/msd-ldsm-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25403b779f27d4e84640bb592c6b231ad3869ae3
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 20 21:27:33 2020 +0100

    Remove warning -Wshadow

 plugins/clipboard/msd-clipboard-manager.c | 3 ++-
 plugins/housekeeping/msd-disk-space.c     | 2 +-
 plugins/keyboard/msd-keyboard-xkb.c       | 6 ++++--
 plugins/mouse/msd-locate-pointer.c        | 3 +--
 4 files changed, 8 insertions(+), 6 deletions(-)

commit 9e9508b5a32b1353dd095eccc376512893e81b7e
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 17:38:22 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6777c90acaf69fefc1f5ed5c83257b40ac081519
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Nov 26 10:34:54 2020 +0100

    Use g_slist_free_full

 plugins/housekeeping/msd-disk-space.c  | 6 ++----
 plugins/housekeeping/msd-ldsm-dialog.c | 3 +--
 plugins/xrdb/msd-xrdb-manager.c        | 6 ++----
 3 files changed, 5 insertions(+), 10 deletions(-)

commit a6ae3a906357665ab8ffe4a73d1f9c6183c9048f
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Nov 26 10:16:24 2020 +0100

    msd-background-manager: use g_list_free_full

 plugins/background/msd-background-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit c229098da9733ba61d4991974b7f453164196dd4
Author: raveit65 <mate@raveit.de>
Date:   Tue Nov 17 12:55:34 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d72805096e92077a9b2882922dd007f41b019bf0
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:54:07 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 1 -
 1 file changed, 1 deletion(-)

commit 1207980e643c7a8ed0a9dca7049d7a3c44475f3e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Sep 23 14:01:40 2020 +0200

    msd-media-keys-manager: 'GTimeVal' is deprecated

 .build.yml                                         |  210 ++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 +
 .tx/config                                         |    9 +
 AUTHORS                                            |    9 +
 COPYING                                            |  340 +++
 COPYING.LIB                                        |  504 ++++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   36 +
 NEWS                                               |  344 +++
 README                                             |    3 +
 acinclude.m4                                       |   49 +
 autogen.sh                                         |   25 +
 configure.ac                                       |  505 ++++
 data/50-accessibility.xml.in                       |    8 +
 data/Makefile.am                                   |   85 +
 data/mate-settings-daemon-uninstalled.pc.in        |   12 +
 data/mate-settings-daemon.1                        |   38 +
 data/mate-settings-daemon.desktop.in.in            |    9 +
 data/mate-settings-daemon.pc.in                    |   14 +
 data/msd-datetime-mechanism.1                      |   16 +
 data/msd-locate-pointer.1                          |   17 +
 ...ingsDaemon.plugins.a11y-keyboard.gschema.xml.in |   14 +
 ...ingsDaemon.plugins.a11y-settings.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.background.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.clipboard.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.datetime.gschema.xml.in |   14 +
 .../org.mate.SettingsDaemon.plugins.gschema.xml.in |    9 +
 ...tingsDaemon.plugins.housekeeping.gschema.xml.in |   39 +
 ...ttingsDaemon.plugins.keybindings.gschema.xml.in |   14 +
 ....SettingsDaemon.plugins.keyboard.gschema.xml.in |   14 +
 ...ettingsDaemon.plugins.media-keys.gschema.xml.in |  169 ++
 ...ate.SettingsDaemon.plugins.mouse.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.mpris.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.rfkill.gschema.xml.in |   15 +
 ...SettingsDaemon.plugins.smartcard.gschema.xml.in |   14 +
 ...ate.SettingsDaemon.plugins.sound.gschema.xml.in |   14 +
 ...tingsDaemon.plugins.typing-break.gschema.xml.in |   14 +
 ...te.SettingsDaemon.plugins.xrandr.gschema.xml.in |   39 +
 ...mate.SettingsDaemon.plugins.xrdb.gschema.xml.in |   14 +
 ...SettingsDaemon.plugins.xsettings.gschema.xml.in |   14 +
 data/org.mate.SettingsDaemon.service.in            |    3 +
 data/org.mate.applications-at.gschema.xml.in       |   19 +
 data/org.mate.font-rendering.gschema.xml.in        |   41 +
 data/org.mate.peripherals-keyboard.gschema.xml.in  |   49 +
 data/org.mate.peripherals-mouse.gschema.xml.in     |   59 +
 data/org.mate.peripherals-smartcard.gschema.xml.in |   10 +
 data/org.mate.peripherals-touchpad.gschema.xml.in  |   99 +
 git.mk                                             |  400 +++
 its/marco-keybindings.its                          |   14 +
 its/marco-keybindings.loc                          |    6 +
 makepot                                            |    6 +
 mate-settings-daemon.pot                           | 1532 +++++++++++
 mate-settings-daemon/Makefile.am                   |  101 +
 mate-settings-daemon/main.c                        |  578 ++++
 mate-settings-daemon/mate-settings-bus.c           |   77 +
 mate-settings-daemon/mate-settings-bus.h           |   33 +
 mate-settings-daemon/mate-settings-manager.c       |  481 ++++
 mate-settings-daemon/mate-settings-manager.h       |   86 +
 mate-settings-daemon/mate-settings-manager.xml     |   14 +
 mate-settings-daemon/mate-settings-module.c        |  166 ++
 mate-settings-daemon/mate-settings-module.h        |   51 +
 mate-settings-daemon/mate-settings-plugin-info.c   |  526 ++++
 mate-settings-daemon/mate-settings-plugin-info.h   |   80 +
 mate-settings-daemon/mate-settings-plugin.c        |   61 +
 mate-settings-daemon/mate-settings-plugin.h        |   81 +
 mate-settings-daemon/mate-settings-profile.c       |   65 +
 mate-settings-daemon/mate-settings-profile.h       |   57 +
 plugins/Makefile.am                                |   40 +
 plugins/a11y-keyboard/Makefile.am                  |  104 +
 .../a11y-keyboard.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.c    |  157 ++
 plugins/a11y-keyboard/msd-a11y-keyboard-atspi.h    |   37 +
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 1324 ++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c   |  105 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  876 +++++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  248 ++
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |   64 +
 plugins/a11y-settings/Makefile.am                  |   46 +
 .../a11y-settings.mate-settings-plugin.desktop.in  |    8 +
 plugins/a11y-settings/msd-a11y-settings-manager.c  |  184 ++
 plugins/a11y-settings/msd-a11y-settings-manager.h  |   57 +
 plugins/a11y-settings/msd-a11y-settings-plugin.c   |  105 +
 plugins/a11y-settings/msd-a11y-settings-plugin.h   |   59 +
 plugins/background/Makefile.am                     |   84 +
 .../background.mate-settings-plugin.desktop.in     |    8 +
 plugins/background/msd-background-manager.c        |  594 +++++
 plugins/background/msd-background-manager.h        |   68 +
 plugins/background/msd-background-plugin.c         |  110 +
 plugins/background/msd-background-plugin.h         |   66 +
 plugins/background/test-background.c               |   59 +
 plugins/clipboard/Makefile.am                      |   57 +
 .../clipboard.mate-settings-plugin.desktop.in      |    8 +
 plugins/clipboard/list.c                           |  150 ++
 plugins/clipboard/list.h                           |   57 +
 plugins/clipboard/msd-clipboard-manager.c          | 1007 +++++++
 plugins/clipboard/msd-clipboard-manager.h          |   61 +
 plugins/clipboard/msd-clipboard-plugin.c           |  106 +
 plugins/clipboard/msd-clipboard-plugin.h           |   63 +
 plugins/clipboard/xutils.c                         |  117 +
 plugins/clipboard/xutils.h                         |   50 +
 plugins/common/Makefile.am                         |   30 +
 plugins/common/eggaccelerators.c                   |  677 +++++
 plugins/common/eggaccelerators.h                   |   98 +
 plugins/common/msd-input-helper.c                  |  127 +
 plugins/common/msd-input-helper.h                  |   36 +
 plugins/common/msd-keygrab.c                       |  246 ++
 plugins/common/msd-keygrab.h                       |   51 +
 plugins/common/msd-osd-window.c                    |  491 ++++
 plugins/common/msd-osd-window.h                    |   87 +
 plugins/datetime/Makefile.am                       |   62 +
 plugins/datetime/msd-datetime-mechanism-main.c     |  167 ++
 plugins/datetime/msd-datetime-mechanism.c          |  648 +++++
 plugins/datetime/msd-datetime-mechanism.h          |  101 +
 plugins/datetime/msd-datetime-mechanism.xml        |   87 +
 .../org.mate.SettingsDaemon.DateTimeMechanism.conf |   21 +
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |    4 +
 ...mate.settingsdaemon.datetimemechanism.policy.in |   38 +
 plugins/datetime/system-timezone.c                 | 1042 ++++++++
 plugins/datetime/system-timezone.h                 |   89 +
 plugins/dummy/Makefile.am                          |   48 +
 .../dummy/dummy.mate-settings-plugin.desktop.in    |    8 +
 plugins/dummy/msd-dummy-manager.c                  |  165 ++
 plugins/dummy/msd-dummy-manager.h                  |   61 +
 plugins/dummy/msd-dummy-plugin.c                   |  105 +
 plugins/dummy/msd-dummy-plugin.h                   |   63 +
 plugins/housekeeping/Makefile.am                   |   44 +
 .../housekeeping.mate-settings-plugin.desktop.in   |    8 +
 plugins/housekeeping/msd-disk-space.c              |  724 +++++
 plugins/housekeeping/msd-disk-space.h              |   40 +
 plugins/housekeeping/msd-housekeeping-manager.c    |  322 +++
 plugins/housekeeping/msd-housekeeping-manager.h    |   59 +
 plugins/housekeeping/msd-housekeeping-plugin.c     |  106 +
 plugins/housekeeping/msd-housekeeping-plugin.h     |   61 +
 plugins/housekeeping/msd-ldsm-dialog.c             |  473 ++++
 plugins/housekeeping/msd-ldsm-dialog.h             |   72 +
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  393 +++
 plugins/housekeeping/msd-ldsm-trash-empty.h        |   27 +
 plugins/keybindings/Makefile.am                    |   59 +
 plugins/keybindings/dconf-util.c                   |  101 +
 plugins/keybindings/dconf-util.h                   |   45 +
 .../keybindings.mate-settings-plugin.desktop.in    |    8 +
 plugins/keybindings/msd-keybindings-manager.c      |  633 +++++
 plugins/keybindings/msd-keybindings-manager.h      |   61 +
 plugins/keybindings/msd-keybindings-plugin.c       |  105 +
 plugins/keybindings/msd-keybindings-plugin.h       |   63 +
 plugins/keyboard/Makefile.am                       |   72 +
 plugins/keyboard/delayed-dialog.c                  |  128 +
 plugins/keyboard/delayed-dialog.h                  |   36 +
 plugins/keyboard/kbd-capslock-off.png              |  Bin 0 -> 1650 bytes
 plugins/keyboard/kbd-capslock-on.png               |  Bin 0 -> 1488 bytes
 plugins/keyboard/kbd-numlock-off.png               |  Bin 0 -> 1742 bytes
 plugins/keyboard/kbd-numlock-on.png                |  Bin 0 -> 1591 bytes
 plugins/keyboard/kbd-scrolllock-off.png            |  Bin 0 -> 1467 bytes
 plugins/keyboard/kbd-scrolllock-on.png             |  Bin 0 -> 1337 bytes
 .../keyboard.mate-settings-plugin.desktop.in       |    8 +
 plugins/keyboard/msd-keyboard-manager.c            |  387 +++
 plugins/keyboard/msd-keyboard-manager.h            |   62 +
 plugins/keyboard/msd-keyboard-plugin.c             |  106 +
 plugins/keyboard/msd-keyboard-plugin.h             |   63 +
 plugins/keyboard/msd-keyboard-xkb.c                |  693 +++++
 plugins/keyboard/msd-keyboard-xkb.h                |   37 +
 plugins/media-keys/Makefile.am                     |  155 ++
 plugins/media-keys/acme.h                          |  117 +
 plugins/media-keys/acme.ui                         |   43 +
 .../media-keys.mate-settings-plugin.desktop.in     |    8 +
 plugins/media-keys/msd-marshal.list                |    1 +
 plugins/media-keys/msd-media-keys-manager.c        | 1661 ++++++++++++
 plugins/media-keys/msd-media-keys-manager.h        |   72 +
 plugins/media-keys/msd-media-keys-manager.xml      |   14 +
 plugins/media-keys/msd-media-keys-plugin.c         |  107 +
 plugins/media-keys/msd-media-keys-plugin.h         |   62 +
 plugins/media-keys/msd-media-keys-window.c         |  788 ++++++
 plugins/media-keys/msd-media-keys-window.h         |   80 +
 plugins/media-keys/test-media-keys.c               |   62 +
 plugins/media-keys/test-media-window.c             |  178 ++
 plugins/mouse/Makefile.am                          |   59 +
 .../mouse/mouse.mate-settings-plugin.desktop.in    |    8 +
 plugins/mouse/msd-locate-pointer.c                 |  591 +++++
 plugins/mouse/msd-locate-pointer.h                 |   24 +
 plugins/mouse/msd-mouse-manager.c                  | 1861 +++++++++++++
 plugins/mouse/msd-mouse-manager.h                  |   61 +
 plugins/mouse/msd-mouse-plugin.c                   |  106 +
 plugins/mouse/msd-mouse-plugin.h                   |   63 +
 plugins/mouse/msd-timeline.c                       |  841 ++++++
 plugins/mouse/msd-timeline.h                       |  127 +
 plugins/mpris/Makefile.am                          |   45 +
 plugins/mpris/bus-watch-namespace.c                |  347 +++
 plugins/mpris/bus-watch-namespace.h                |   34 +
 .../mpris/mpris.mate-settings-plugin.desktop.in    |    8 +
 plugins/mpris/msd-mpris-manager.c                  |  388 +++
 plugins/mpris/msd-mpris-manager.h                  |   64 +
 plugins/mpris/msd-mpris-plugin.c                   |  107 +
 plugins/mpris/msd-mpris-plugin.h                   |   65 +
 .../rfkill/61-mate-settings-daemon-rfkill.rules    |    8 +
 plugins/rfkill/Makefile.am                         |   47 +
 plugins/rfkill/msd-rfkill-manager.c                |  733 ++++++
 plugins/rfkill/msd-rfkill-manager.h                |   58 +
 plugins/rfkill/msd-rfkill-plugin.c                 |  108 +
 plugins/rfkill/msd-rfkill-plugin.h                 |   62 +
 plugins/rfkill/rfkill-glib.c                       |  513 ++++
 plugins/rfkill/rfkill-glib.h                       |   85 +
 plugins/rfkill/rfkill.h                            |  107 +
 .../rfkill/rfkill.mate-settings-plugin.desktop.in  |   10 +
 plugins/smartcard/Makefile.am                      |   51 +
 plugins/smartcard/msd-smartcard-manager.c          | 1346 ++++++++++
 plugins/smartcard/msd-smartcard-manager.h          |   90 +
 plugins/smartcard/msd-smartcard-plugin.c           |  342 +++
 plugins/smartcard/msd-smartcard-plugin.h           |   63 +
 plugins/smartcard/msd-smartcard.c                  |  547 ++++
 plugins/smartcard/msd-smartcard.h                  |   98 +
 .../smartcard.mate-settings-plugin.desktop.in      |    8 +
 plugins/sound/Makefile.am                          |   46 +
 plugins/sound/msd-sound-manager.c                  |  381 +++
 plugins/sound/msd-sound-manager.h                  |   61 +
 plugins/sound/msd-sound-plugin.c                   |  102 +
 plugins/sound/msd-sound-plugin.h                   |   63 +
 .../sound/sound.mate-settings-plugin.desktop.in    |    8 +
 plugins/typing-break/Makefile.am                   |   54 +
 plugins/typing-break/msd-typing-break-manager.c    |  256 ++
 plugins/typing-break/msd-typing-break-manager.h    |   61 +
 plugins/typing-break/msd-typing-break-plugin.c     |  105 +
 plugins/typing-break/msd-typing-break-plugin.h     |   63 +
 .../typing-break.mate-settings-plugin.desktop.in   |    8 +
 plugins/xrandr/Makefile.am                         |   94 +
 plugins/xrandr/msd-xrandr-16.png                   |  Bin 0 -> 875 bytes
 plugins/xrandr/msd-xrandr-22.png                   |  Bin 0 -> 1242 bytes
 plugins/xrandr/msd-xrandr-24.png                   |  Bin 0 -> 1354 bytes
 plugins/xrandr/msd-xrandr-32.png                   |  Bin 0 -> 1887 bytes
 plugins/xrandr/msd-xrandr-48.png                   |  Bin 0 -> 3049 bytes
 plugins/xrandr/msd-xrandr-64.png                   |  Bin 0 -> 4273 bytes
 plugins/xrandr/msd-xrandr-96.png                   |  Bin 0 -> 6937 bytes
 plugins/xrandr/msd-xrandr-manager.c                | 2757 ++++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.h                |   61 +
 plugins/xrandr/msd-xrandr-manager.xml              |   23 +
 plugins/xrandr/msd-xrandr-plugin.c                 |  106 +
 plugins/xrandr/msd-xrandr-plugin.h                 |   63 +
 plugins/xrandr/msd-xrandr.svg                      |  491 ++++
 .../xrandr/xrandr.mate-settings-plugin.desktop.in  |    8 +
 plugins/xrdb/Makefile.am                           |   59 +
 plugins/xrdb/data/Editres.ad                       |    5 +
 plugins/xrdb/data/Emacs.ad                         |   21 +
 plugins/xrdb/data/General.ad                       |    2 +
 plugins/xrdb/data/Makefile.am                      |   17 +
 plugins/xrdb/data/Motif.ad                         |   74 +
 plugins/xrdb/data/Tk.ad                            |  102 +
 plugins/xrdb/data/Xaw.ad                           |   25 +
 plugins/xrdb/msd-xrdb-manager.c                    |  565 ++++
 plugins/xrdb/msd-xrdb-manager.h                    |   61 +
 plugins/xrdb/msd-xrdb-plugin.c                     |  106 +
 plugins/xrdb/msd-xrdb-plugin.h                     |   63 +
 plugins/xrdb/xrdb.mate-settings-plugin.desktop.in  |    8 +
 plugins/xsettings/Makefile.am                      |   64 +
 plugins/xsettings/fontconfig-monitor.c             |  190 ++
 plugins/xsettings/fontconfig-monitor.h             |   44 +
 plugins/xsettings/msd-xsettings-manager.c          | 1053 ++++++++
 plugins/xsettings/msd-xsettings-manager.h          |   61 +
 plugins/xsettings/msd-xsettings-plugin.c           |  105 +
 plugins/xsettings/msd-xsettings-plugin.h           |   63 +
 plugins/xsettings/wm-common.c                      |  114 +
 plugins/xsettings/wm-common.h                      |   15 +
 plugins/xsettings/xsettings-common.c               |  264 ++
 plugins/xsettings/xsettings-common.h               |  110 +
 plugins/xsettings/xsettings-manager.c              |  424 +++
 plugins/xsettings/xsettings-manager.h              |   71 +
 .../xsettings.mate-settings-plugin.desktop.in      |    8 +
 po/ChangeLog                                       | 1155 ++++++++
 po/LINGUAS                                         |  119 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   64 +
 po/POTFILES.skip                                   |    9 +
 po/af.po                                           | 1544 +++++++++++
 po/am.po                                           | 1577 +++++++++++
 po/ar.po                                           | 1596 +++++++++++
 po/as.po                                           | 1587 +++++++++++
 po/ast.po                                          | 1589 +++++++++++
 po/az.po                                           | 1544 +++++++++++
 po/be.po                                           | 1558 +++++++++++
 po/bg.po                                           | 1659 ++++++++++++
 po/bn.po                                           | 1596 +++++++++++
 po/bn_IN.po                                        | 1596 +++++++++++
 po/br.po                                           | 1553 +++++++++++
 po/bs.po                                           | 1545 +++++++++++
 po/ca.po                                           | 1647 ++++++++++++
 po/ca@valencia.po                                  | 1678 ++++++++++++
 po/cmn.po                                          | 1546 +++++++++++
 po/crh.po                                          | 1585 +++++++++++
 po/cs.po                                           | 1665 ++++++++++++
 po/cy.po                                           | 1554 +++++++++++
 po/da.po                                           | 1656 ++++++++++++
 po/de.po                                           | 1680 ++++++++++++
 po/dz.po                                           | 1555 +++++++++++
 po/el.po                                           | 1674 ++++++++++++
 po/en_AU.po                                        | 1625 ++++++++++++
 po/en_CA.po                                        | 1548 +++++++++++
 po/en_GB.po                                        | 1638 ++++++++++++
 po/eo.po                                           | 1545 +++++++++++
 po/es.po                                           | 1701 ++++++++++++
 po/es_AR.po                                        | 1534 +++++++++++
 po/es_CL.po                                        | 1534 +++++++++++
 po/es_CO.po                                        | 1545 +++++++++++
 po/es_CR.po                                        | 1372 ++++++++++
 po/es_DO.po                                        | 1372 ++++++++++
 po/es_EC.po                                        | 1372 ++++++++++
 po/es_ES.po                                        | 1533 +++++++++++
 po/es_MX.po                                        | 1535 +++++++++++
 po/es_NI.po                                        | 1372 ++++++++++
 po/es_PA.po                                        | 1372 ++++++++++
 po/es_PE.po                                        | 1372 ++++++++++
 po/es_PR.po                                        | 1534 +++++++++++
 po/es_SV.po                                        | 1372 ++++++++++
 po/es_UY.po                                        | 1372 ++++++++++
 po/es_VE.po                                        | 1372 ++++++++++
 po/et.po                                           | 1640 ++++++++++++
 po/eu.po                                           | 1597 ++++++++++++
 po/fa.po                                           | 1548 +++++++++++
 po/fi.po                                           | 1593 +++++++++++
 po/fr.po                                           | 1691 ++++++++++++
 po/frp.po                                          | 1531 +++++++++++
 po/fur.po                                          | 1531 +++++++++++
 po/fy.po                                           | 1531 +++++++++++
 po/ga.po                                           | 1534 +++++++++++
 po/gl.po                                           | 1686 ++++++++++++
 po/gnome-copyrights.txt                            | 1253 +++++++++
 po/gu.po                                           | 1583 +++++++++++
 po/he.po                                           | 1606 ++++++++++++
 po/hi.po                                           | 1577 +++++++++++
 po/hr.po                                           | 1569 +++++++++++
 po/hu.po                                           | 1654 ++++++++++++
 po/hy.po                                           | 1639 ++++++++++++
 po/id.po                                           | 1667 ++++++++++++
 po/ie.po                                           | 1533 +++++++++++
 po/is.po                                           | 1542 +++++++++++
 po/it.po                                           | 1694 ++++++++++++
 po/ja.po                                           | 1560 +++++++++++
 po/ka.po                                           | 1551 +++++++++++
 po/kk.po                                           | 1555 +++++++++++
 po/kn.po                                           | 1596 +++++++++++
 po/ko.po                                           | 1580 +++++++++++
 po/ku.po                                           | 1550 +++++++++++
 po/ku_IQ.po                                        | 1532 +++++++++++
 po/ky.po                                           | 1531 +++++++++++
 po/lt.po                                           | 1666 ++++++++++++
 po/lv.po                                           | 1589 +++++++++++
 po/mai.po                                          | 1538 +++++++++++
 po/mg.po                                           | 1550 +++++++++++
 po/mk.po                                           | 1575 +++++++++++
 po/ml.po                                           | 1606 ++++++++++++
 po/mn.po                                           | 1548 +++++++++++
 po/mr.po                                           | 1576 +++++++++++
 po/ms.po                                           | 1662 ++++++++++++
 po/nb.po                                           | 1656 ++++++++++++
 po/nds.po                                          | 1531 +++++++++++
 po/ne.po                                           | 1539 +++++++++++
 po/nl.po                                           | 1681 ++++++++++++
 po/nn.po                                           | 1576 +++++++++++
 po/nso.po                                          | 1543 +++++++++++
 po/oc.po                                           | 1538 +++++++++++
 po/or.po                                           | 1587 +++++++++++
 po/pa.po                                           | 1593 +++++++++++
 po/pl.po                                           | 1689 ++++++++++++
 po/pms.po                                          | 1531 +++++++++++
 po/ps.po                                           | 1531 +++++++++++
 po/pt.po                                           | 1664 ++++++++++++
 po/pt_BR.po                                        | 1666 ++++++++++++
 po/ro.po                                           | 1631 ++++++++++++
 po/ru.po                                           | 1676 ++++++++++++
 po/rw.po                                           | 1531 +++++++++++
 po/si.po                                           | 1531 +++++++++++
 po/sk.po                                           | 1654 ++++++++++++
 po/sl.po                                           | 1614 ++++++++++++
 po/sq.po                                           | 1557 +++++++++++
 po/sr.po                                           | 1658 ++++++++++++
 po/sr@latin.po                                     | 1604 ++++++++++++
 po/sv.po                                           | 1652 ++++++++++++
 po/ta.po                                           | 1602 ++++++++++++
 po/te.po                                           | 1586 +++++++++++
 po/th.po                                           | 1572 +++++++++++
 po/tr.po                                           | 1655 ++++++++++++
 po/ug.po                                           | 1533 +++++++++++
 po/uk.po                                           | 1651 ++++++++++++
 po/ur.po                                           | 1544 +++++++++++
 po/uz.po                                           | 1532 +++++++++++
 po/vi.po                                           | 1584 +++++++++++
 po/wa.po                                           | 1531 +++++++++++
 po/xh.po                                           | 1545 +++++++++++
 po/zh_CN.po                                        | 1564 +++++++++++
 po/zh_HK.po                                        | 1543 +++++++++++
 po/zh_TW.po                                        | 1566 +++++++++++
 po/zu.po                                           | 1543 +++++++++++
 394 files changed, 232424 insertions(+)
